/* Class = "NSButtonCell"; title = "Share with Flexibits"; ObjectID = "2SH-5W-sZQ"; */
"2SH-5W-sZQ.title" = "Mit Flexibits teilen";

/* Class = "NSButtonCell"; title = "Don’t Subscribe"; ObjectID = "4dG-JE-kNE"; */
"4dG-JE-kNE.title" = "Nicht abonnieren";

/* Class = "NSTextFieldCell"; title = "No Accounts Detected"; ObjectID = "4zg-Zw-3sD"; */
"4zg-Zw-3sD.title" = "Keine Accounts gefunden";

/* Class = "NSTextFieldCell"; title = "Choose what you want to be kept up to date with about what’s happening with Flexibits."; ObjectID = "6MS-rA-dQD"; */
"6MS-rA-dQD.title" = "Wählen Sie aus, über welche Neuigkeiten bei Flexibits Sie auf dem Laufenden gehalten werden wollen.";

/* Class = "NSButtonCell"; title = "Run In Background"; ObjectID = "8ba-v3-qUi"; */
"8ba-v3-qUi.title" = "Im Hintergrund weiterlaufen";

/* Class = "NSTextFieldCell"; title = "It looks like you have local calendars set up on your Mac. Would you like to use those with Fantastical?"; ObjectID = "37L-ZP-SYx"; */
"37L-ZP-SYx.title" = "Es sieht so aus als hätten Sie lokale Kalendergruppen auf ihrem Mac eingerichtet. Würden Sie diese gerne mit Fantastical benutzen?";

/* Class = "NSButtonCell"; title = "Don’t Open"; ObjectID = "53E-Me-fGJ"; */
"53E-Me-fGJ.title" = "Nicht öffnen";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "239-09-rdI"; */
"239-09-rdI.title" = "Account hinzufügen";

/* Class = "NSTextFieldCell"; placeholderString = "Email"; ObjectID = "arv-x6-wZH"; */
"arv-x6-wZH.placeholderString" = "E-Mail";

/* Class = "NSTextFieldCell"; title = "Verify Email"; ObjectID = "b8g-vu-hOA"; */
"b8g-vu-hOA.title" = "E-Mail bestätigen";

/* Class = "NSTextFieldCell"; title = "It only takes a few short steps to set up Fantastical."; ObjectID = "BEw-q8-IFA"; */
"BEw-q8-IFA.title" = "Es sind nur ein paar kurze Schritte nötig, um Fantastical einzurichten.";

/* Class = "NSTextFieldCell"; title = "Run In Background"; ObjectID = "BJU-II-WK0"; */
"BJU-II-WK0.title" = "Im Hintergrund weiterlaufen";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "BLs-mP-cJq"; */
"BLs-mP-cJq.title" = "Zurück";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "bO2-0T-Pu2"; */
"bO2-0T-Pu2.title" = "Abmelden";

/* Class = "NSTextFieldCell"; title = "This data does not contain any calendar, contact, or other personal information and is never shared or sold."; ObjectID = "bsf-U0-yDg"; */
"bsf-U0-yDg.title" = "Diese Daten enthalten keine Kalender-, Kontakt- oder anderen persönlichen Informationen und werden niemals weitergegeben oder verkauft.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "CX7-Pw-liX"; */
"CX7-Pw-liX.title" = "Zurück";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "Dh4-f2-DdO"; */
"Dh4-f2-DdO.title" = "Fortfahren";

/* Class = "NSButtonCell"; title = "Copy Account Key"; ObjectID = "E0O-PU-lVg"; */
"E0O-PU-lVg.title" = "Account-Schlüssel kopieren";

/* Class = "NSButtonCell"; title = "Don’t Use"; ObjectID = "eGX-qD-eRy"; */
"eGX-qD-eRy.title" = "Nicht verwenden";

/* Class = "NSTextFieldCell"; title = "This is your Flexibits account key. You will need it to sign in to Fantastical on other devices if they aren't using the same iCloud account."; ObjectID = "ehw-z8-ai9"; */
"ehw-z8-ai9.title" = "Das ist Ihr Flexibits-Account-Schlüssel. Sie benötigen ihn um sich bei Geräten anzumelden, die nicht mit dem gleichen iCloud-Account verknüpft sind.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "EKm-qi-YS4"; */
"EKm-qi-YS4.title" = "Fortfahren";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "eLM-kd-9u8"; */
"eLM-kd-9u8.title" = "Account hinzufügen";

/* Class = "NSButtonCell"; title = "Maybe Later"; ObjectID = "eXE-E1-X8Z"; */
"eXE-E1-X8Z.title" = "Vielleicht später";

/* Class = "NSTextFieldCell"; title = "Enter the email address of your Flexibits account."; ObjectID = "fR6-e5-Agh"; */
"fR6-e5-Agh.title" = "Geben Sie die E-Mail-Adresse Ihres Flexibits-Accounts ein.";

/* Class = "NSButtonCell"; title = "I Verified My Email"; ObjectID = "gQM-qc-Bbf"; */
"gQM-qc-Bbf.title" = "Ich habe meine Mail bestätigt";

/* Class = "NSTextFieldCell"; title = "Local Calendars"; ObjectID = "gRr-RS-dqP"; */
"gRr-RS-dqP.title" = "Lokale Kalender";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "hl4-HX-ZYP"; */
"hl4-HX-ZYP.title" = "E-Mail:";

/* Class = "NSTextFieldCell"; title = "Fantastical is going to ask for permission to access your calendars, reminders, contacts, and location.\n\nFantastical uses your contacts to manage event invitations and show your contacts’ birthdays and anniversaries.\n\nFantastical uses your location to search for locations when creating events and reminders, as well as to alert you about geofenced reminders.\n\nYour calendars, reminders, and contacts are kept on your Mac and are not shared with anyone."; ObjectID = "iEA-Or-OqQ"; */
"iEA-Or-OqQ.title" = "Fantastical wird Sie um Erlaubnis bitten, auf Ihre Kalender, Erinnerungen, Kontakte und Ihren Standort zuzugreifen.\n\nFantastical nutzt Ihre Kontakte, für Einladungen zu Ereignissen und um Geburtstage und Jahrestage Ihrer Kontakte anzuzeigen.\n\nFantastical verwendet Ihren Standort, um bei der Erstellung von Ereignissen und Aufgaben nach Orten zu suchen. Außerdem wird der Standort für standortbezogene Erinnerungen verwendet.\n\nIhre Kalender, Erinnerungen und Kontakte bleiben auf Ihrem Mac und werden niemals mit anderen geteilt.";

/* Class = "NSTextFieldCell"; title = "Setting up account…"; ObjectID = "Jah-xr-fdf"; */
"Jah-xr-fdf.title" = "Account einrichten…";

/* Class = "NSButtonCell"; title = "Start Free Trial"; ObjectID = "Jau-Q0-K7r"; */
"Jau-Q0-K7r.title" = "Kostenloses Probeabo Starten";

/* Class = "NSTextFieldCell"; title = "Your browser will open to enter your payment information.\nYou will not be charged until your trial ends."; ObjectID = "Jbq-eN-aYK"; */
"Jbq-eN-aYK.title" = "Ihr Browser wird sich öffnen, um Ihre Zahlungsinformationen einzugeben.\nIhr Konto wird erst am Ende der Testphase belastet.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "JKo-9v-env"; */
"JKo-9v-env.title" = "Zurück";

/* Class = "NSTextFieldCell"; title = "Fantastical has detected %ld existing accounts. Add the accounts that you'd like to use with Fantastical."; ObjectID = "KCf-TC-nL0"; */
"KCf-TC-nL0.title" = "Fantastical hat %ld bestehende Accounts gefunden. Fügen Sie jene Accounts hinzu, die Sie mit Fantastical benutzen wollen.";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Fantastical’s settings and selecting the Accounts tab."; ObjectID = "KoR-JW-dzw"; */
"KoR-JW-dzw.title" = "Sie können diese Einstellung später ändern, indem Sie die Einstellungen von Fantastical öffnen und „Accounts“ auswählen.";

/* Class = "NSTextFieldCell"; title = "Never share your account key, it encrypts and protects your data. You never need to send your account key to Flexibits or anyone else.\n\nYou can view your account key in Fantastical’s settings at any time."; ObjectID = "kx2-j2-Pnb"; */
"kx2-j2-Pnb.title" = "Geben Sie Ihren Account-Schlüssel niemals weiter, er verschlüsselt und schützt Ihre Daten. Sie müssen Ihren Account-Schlüssel niemals an Flexibits oder andere Personen senden.\n\nSie können ihn jederzeit in den Einstellungen von Fantastical einsehen.";

/* Class = "NSButtonCell"; title = "Subscribe"; ObjectID = "kyd-26-gbT"; */
"kyd-26-gbT.title" = "Abonnieren";

/* Class = "NSViewController"; title = "Fantastical Setup"; ObjectID = "lTP-oD-V3z"; */
"lTP-oD-V3z.title" = "Fantastical Setup";

/* Class = "NSButtonCell"; title = "Open Notifications"; ObjectID = "MGE-05-6bl"; */
"MGE-05-6bl.title" = "Mitteilungen öffnen";

/* Class = "NSTextFieldCell"; title = "We only send emails when we have something interesting to share. We’ll never share your email with anyone else. We promise."; ObjectID = "mN4-7y-LBi"; */
"mN4-7y-LBi.title" = "Wir verschicken nur E-Mails, wenn wir etwas Interessantes zu berichten haben. Wir werden Ihre E-Mail niemals an andere weitergeben. Das versprechen wir.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "ncX-s0-a6D"; */
"ncX-s0-a6D.title" = "Fortfahren";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "nta-1I-QUl"; */
"nta-1I-QUl.title" = "Fortfahren";

/* Class = "NSTextFieldCell"; title = "Fantastical will show notifications for upcoming event alerts and reminders when it is open.\n\nTo avoid duplicate notifications, open System Settings, select the Notifications section, and disable notifications for Calendar and Reminders."; ObjectID = "p9U-bv-9gb"; */
"p9U-bv-9gb.title" = "Fantastical wird Ihnen Mitteilungen für anstehende Ereignisse und Aufgaben zeigen, solange Fantastical nicht geschlossen wird.\n\nUm doppelte Mitteilungen zu vermeiden, öffnen Sie die Systemeinstellungen und schalten Sie unter “Mitteilungen” die Mitteilungen für Kalender und Erinnerungen ab.";

/* Class = "NSTextFieldCell"; title = "Go Premium"; ObjectID = "qGa-WO-WTO"; */
"qGa-WO-WTO.title" = "Premium holen";

/* Class = "NSTextFieldCell"; title = "Notifications"; ObjectID = "QnZ-fM-PAV"; */
"QnZ-fM-PAV.title" = "Mitteilungen";

/* Class = "NSTextFieldCell"; title = "Accounts"; ObjectID = "Qp3-A3-s7s"; */
"Qp3-A3-s7s.title" = "Accounts";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "rjS-Jg-DBv"; */
"rjS-Jg-DBv.title" = "Account hinzufügen";

/* Class = "NSTextFieldCell"; title = "Help Improve Fantastical"; ObjectID = "rUq-tx-j1e"; */
"rUq-tx-j1e.title" = "Helfen Sie mit, Fantastical zu verbessern";

/* Class = "NSButtonCell"; title = "Don’t Share"; ObjectID = "sCU-X1-6KO"; */
"sCU-X1-6KO.title" = "Nicht teilen";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "SQQ-iw-lMl"; */
"SQQ-iw-lMl.title" = "Fortfahren";

/* Class = "NSButtonCell"; title = "Use Local Calendars"; ObjectID = "tAZ-X0-Z4p"; */
"tAZ-X0-Z4p.title" = "Lokale Kalender benutzen";

/* Class = "NSButtonCell"; title = "Maybe Later"; ObjectID = "tnE-vB-fOx"; */
"tnE-vB-fOx.title" = "Vielleicht später";

/* Class = "NSTextFieldCell"; title = "Go Premium"; ObjectID = "tYb-Le-568"; */
"tYb-Le-568.title" = "Premium holen";

/* Class = "NSTextFieldCell"; title = "Stay In The Loop"; ObjectID = "U3r-qT-9OA"; */
"U3r-qT-9OA.title" = "Auf dem Laufenden bleiben";

/* Class = "NSButtonCell"; title = "Send Reverification Email"; ObjectID = "Uf5-MT-vLS"; */
"Uf5-MT-vLS.title" = "Reverifizierungs-E-Mail senden";

/* Class = "NSTextFieldCell"; title = "Do you have other accounts that Fantastical didn’t find?\n\nYou can add and remove accounts later by opening Fantastical’s settings and selecting the Accounts tab."; ObjectID = "uhl-Ri-hcY"; */
"uhl-Ri-hcY.title" = "Haben Sie noch weitere Accounts, die Fantastical nicht gefunden hat?\n\nSie können weiter Accounts jederzeit unter “Accounts” in den Einstellungen von Fantastical hinzufügen oder entfernen.";

/* Class = "NSTextFieldCell"; title = "Will you help us improve Fantastical by allowing it to periodically send analytics?\n\nWe believe in transparency and asking for permission up front, and sending this data helps us make better apps. You can see the data being sent in the Flexibits account settings. You can change this setting at any time."; ObjectID = "uJP-B0-Rtk"; */
"uJP-B0-Rtk.title" = "Helfen Sie uns, Fantastical zu verbessern, indem regelmäßig Analysedaten senden?\n\nDiese Daten helfen uns, bessere Apps zu entwickeln, und da wir an Transparenz glauben, fragen wir im Voraus um Erlaubnis. Sie können die gesendeten Daten in den Flexibits-Accounteinstellungen einsehen. Dort können Sie auch jederzeit diese Einstellung ändern.";

/* Class = "NSTextFieldCell"; title = "Would you like to join the Flexibits mailing list?\n\nWe only send a few emails per year and we’ll never share your email with anyone else. We promise."; ObjectID = "wEF-tL-ANa"; */
"wEF-tL-ANa.title" = "Möchten Sie die Flexibits-Mailingliste abbonieren?\n\nWir verschicken nur wenige E-Mails pro Jahr und geben Ihre E-Mail-Adresse niemals an Dritte weiter. Das versprechen wir.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "wZT-Jp-BNW"; */
"wZT-Jp-BNW.title" = "Zurück";

/* Class = "NSButtonCell"; title = "Reset Password"; ObjectID = "xaA-A9-5wR"; */
"xaA-A9-5wR.title" = "Passwort zurücksetzen";

/* Class = "NSTextFieldCell"; title = "Forgot Password"; ObjectID = "XeE-8n-Hsl"; */
"XeE-8n-Hsl.title" = "Passwort vergessen";

/* Class = "NSTextFieldCell"; title = "Flexibits Account Key"; ObjectID = "XEK-UU-uLK"; */
"XEK-UU-uLK.title" = "Flexibits Account-Schlüssel";

/* Class = "NSButtonCell"; title = "Start Free Trial"; ObjectID = "Xlu-5N-6OD"; */
"Xlu-5N-6OD.title" = "Kostenloses Probeabo Starten";

/* Class = "NSTextFieldCell"; title = "Would you like Fantastical to run in the background? This will allow Fantastical to stay up to date and show you event and reminder notifications even when Fantastical isn't open."; ObjectID = "xxs-sY-IWh"; */
"xxs-sY-IWh.title" = "Wollen Sie dass Fantastical im Hintergrund weiterläuft? Auf diese Weise kann Fantastical Ihre Daten auf dem neuesten Stand halten und Ihnen Mitteilungen zeigen, auch wenn Fantastical geschlossen ist.";

/* Class = "NSSegmentedCell"; XzC-3A-uys.ibShadowedLabels[0] = "Premium"; ObjectID = "XzC-3A-uys"; */
"XzC-3A-uys.ibShadowedLabels[0]" = "Premium";

/* Class = "NSSegmentedCell"; XzC-3A-uys.ibShadowedLabels[1] = "Family"; ObjectID = "XzC-3A-uys"; */
"XzC-3A-uys.ibShadowedLabels[1]" = "Familie";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "Y9Q-Bj-rGe"; */
"Y9Q-Bj-rGe.title" = "Account hinzufügen";

/* Class = "NSTextFieldCell"; title = "You can change this later in the Privacy section of the System Settings."; ObjectID = "yg1-2a-kO7"; */
"yg1-2a-kO7.title" = "Sie können diese Einstellungen später in den Systemeinstellungen unter Datenschutz ändern.";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Fantastical’s settings and selecting the General tab."; ObjectID = "yXk-lw-M63"; */
"yXk-lw-M63.title" = "Sie können diese Einstellung später in den Einstellungen von Fantastical unter “Allgemein” ändern.";

/* Class = "NSTextFieldCell"; title = "Access Request"; ObjectID = "zeM-D2-Tu3"; */
"zeM-D2-Tu3.title" = "Zugriffsanfrage";

